<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T13:21:32.172+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:79046:1507634491002:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T14:07:28.304+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>588</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:79046:1507637248305:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T14:18:40.964+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:79098:1507637920608:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-10T16:50:47.828+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:4323:1507647047428:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T11:53:56.448+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:4323:1508406836448:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T12:01:46.534+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:29969:1508407306205:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T14:50:41.726+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:26421:1508417441365:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:15:48.413+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>66</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508418947:10.114.251.211:11094:0:24</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:56:45.196+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>66</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:26421:1508421405196:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T15:57:40.176+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:80403:1508421459827:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T16:56:29.187+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>585</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:80403:1508424989187:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T17:56:51.814+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:24485:1508428611459:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T18:01:24.791+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>66</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508428883:10.114.251.211:23646:0:11</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:37:01.646+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:15997:1508434621303:0</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:41:49.887+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>61</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:15997:1508434909887:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:44:50.751+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:56284:1508435090387:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-19T19:46:11.775+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>64</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508435171:10.114.251.211:4531:0:4</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T13:59:42.396+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>88</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:56284:1508500782396:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T14:06:44.750+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:54765:1508501204325:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T14:07:22.706+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>588</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508501241:10.114.251.211:16261:0:4</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T14:56:29.098+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>603</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:54765:1508504189098:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T17:18:30.853+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:19884:1508512710470:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T17:30:24.811+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>99</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508513423:10.114.251.211:3523:0:4</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:00:45.645+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:38210:1508518845285:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:06:31.252+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>62</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1508519190:10.114.251.211:28981:0:6</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:10:24.269+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>62</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:38210:1508519424269:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-20T19:20:47.470+02:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:31774:1508520047120:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-30T12:06:16.189+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>adf</COMPONENT_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>share.config.ADFConfigImpl</MODULE_ID>
    <THREAD_ID>61</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1509361575:10.114.251.211:21145:0:7035</UNIQUE_ID><SEQ>2</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>oracle.adf.share.config.ADFConfigFactory No META-INF/adf-config.xml found</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-10-30T12:25:24.311+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>73</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:31774:1509362724311:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-09T12:40:53.485+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:68510:1510227653095:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-09T14:17:29.370+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>56</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:68510:1510233449370:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T18:00:53.167+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:90749:1510333252835:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-10T20:35:38.749+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:85368:1510342538345:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T11:01:15.327+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>326</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:85368:1510567275327:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T11:59:51.187+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:63668:1510570790688:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T15:18:35.137+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:29118:1510582714774:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:34:08.308+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:99835:1510601647977:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:44:37.337+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>59</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:99835:1510602277337:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:47:59.327+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:7480:1510602478951:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:54:00.079+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:54393:1510602839671:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:57:20.203+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>60</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:54393:1510603040203:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T20:59:43.810+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:90386:1510603183462:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:06:53.630+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>58</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:90386:1510603613630:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:10:14.552+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:63371:1510603814206:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:22:19.083+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>59</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:63371:1510604539083:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-13T21:32:52.605+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE HTTP-00004</MSG_ID>
    <MSG_TYPE TYPE="ERROR"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>http</MODULE_ID>
    <THREAD_ID>10</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:54707:1510605172173:0</UNIQUE_ID><SEQ>4</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Internal error raised tyring to instantiate web-application: ascontrol defined in web site OC4J 10g (10.1.3) Default Web Site. Application: ascontrol does not exist. Error creating Web application: ascontrol</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
<MESSAGE>
  <HEADER>
    <TSTZ_ORIGINATING>2017-11-14T17:11:03.352+01:00</TSTZ_ORIGINATING>
    <COMPONENT_ID>j2ee</COMPONENT_ID>
    <MSG_ID>J2EE RMI-00003</MSG_ID>
    <MSG_TYPE TYPE="NOTIFICATION"></MSG_TYPE>
    <MSG_LEVEL>1</MSG_LEVEL>
    <HOST_ID>ua11zas1</HOST_ID>
    <HOST_NWADDR>10.114.251.211</HOST_NWADDR>
    <MODULE_ID>rmi</MODULE_ID>
    <THREAD_ID>81</THREAD_ID>
    <USER_ID>ua11znce</USER_ID>
  </HEADER>
  <CORRELATION_DATA>
    <EXEC_CONTEXT_ID><UNIQUE_ID>1387519919:54707:1510675863352:1</UNIQUE_ID><SEQ>1</SEQ></EXEC_CONTEXT_ID>
  </CORRELATION_DATA>
  <PAYLOAD>
    <MSG_TEXT>Invalid username or password for default (admin). Authentication failed.</MSG_TEXT>
  </PAYLOAD>
</MESSAGE>
